<?php
include("../include/function.php");
header("Content-type: text/html;charset=gb2312");
$server=SafeRequest("server","post");
$dbname=SafeRequest("db","post");
$id=SafeRequest("id","post");
$pwd=SafeRequest("pwd","post");
$lnk=mysql_connect($server,$id,$pwd)
	or die('servererror');
mysql_select_db($dbname,$lnk)
	or die('dberror');
echo("ok");
?>